# ChangeLog for dev-perl/HTML-Parser
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-perl/HTML-Parser/ChangeLog,v 1.84 2007/03/05 12:00:24 ticho Exp $

  05 Mar 2007; Andrej Kacian <ticho@gentoo.org> HTML-Parser-3.55.ebuild:
  Stable on x86, bug #169152.

*HTML-Parser-3.56 (14 Jan 2007)

  14 Jan 2007; Michael Cummings <mcummings@gentoo.org>
  +HTML-Parser-3.56.ebuild:
  Version bump

  23 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  HTML-Parser-3.55.ebuild:
  Stable on hppa

  21 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  HTML-Parser-3.55.ebuild:
  ppc stable

  20 Oct 2006; Bryan Østergaard <kloeri@gentoo.org>
  HTML-Parser-3.55.ebuild:
  Stable on Alpha.

  09 Oct 2006; Michael Cummings <mcummings@gentoo.org>
  -HTML-Parser-3.36-r1.ebuild, -HTML-Parser-3.45.ebuild,
  -HTML-Parser-3.46.ebuild, HTML-Parser-3.48.ebuild,
  -HTML-Parser-3.51.ebuild, -HTML-Parser-3.52.ebuild,
  HTML-Parser-3.54.ebuild, HTML-Parser-3.55.ebuild:
  Marking sparc, amd64 stable; cleaning out stale ebuilds

  16 Sep 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  HTML-Parser-3.54.ebuild:
  ppc stable

  05 Aug 2006; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.36-r1.ebuild, HTML-Parser-3.45.ebuild,
  HTML-Parser-3.46.ebuild, HTML-Parser-3.48.ebuild, HTML-Parser-3.51.ebuild,
  HTML-Parser-3.52.ebuild, HTML-Parser-3.54.ebuild, HTML-Parser-3.55.ebuild:
  Adding perl dep; fixed DEPEND

*HTML-Parser-3.55 (30 Jul 2006)

  30 Jul 2006; Michael Cummings <mcummings@gentoo.org>
  +HTML-Parser-3.55.ebuild:
  Version bump

  04 Jul 2006; Christian Hartmann <ian@gentoo.org>
  HTML-Parser-3.36-r1.ebuild, HTML-Parser-3.45.ebuild,
  HTML-Parser-3.46.ebuild, HTML-Parser-3.48.ebuild, HTML-Parser-3.51.ebuild,
  HTML-Parser-3.52.ebuild, HTML-Parser-3.54.ebuild:
  Fixed RDEPEND wrt bug #134781

  02 Jul 2006; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.54.ebuild:
  Marking stable amd64

  29 Jun 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  HTML-Parser-3.54.ebuild:
  Stable on hppa

  12 Jun 2006; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.51.ebuild, HTML-Parser-3.52.ebuild, HTML-Parser-3.54.ebuild:
  Marking sparc stable

  28 May 2006; Bryan Østergaard <kloeri@gentoo.org>
  HTML-Parser-3.48.ebuild:
  Stable on alpha.

*HTML-Parser-3.54 (01 May 2006)

  01 May 2006; <mcumming@gentoo.org> +HTML-Parser-3.54.ebuild:
  Version bump

*HTML-Parser-3.52 (30 Apr 2006)

  30 Apr 2006; <mcummings@gentoo.org> +HTML-Parser-3.52.ebuild:
  Version bump

  27 Apr 2006; Marien Zwart <marienz@gentoo.org>
  files/digest-HTML-Parser-3.36-r1, files/digest-HTML-Parser-3.45,
  files/digest-HTML-Parser-3.46, Manifest:
  Fixing SHA256 digest, pass four

*HTML-Parser-3.51 (26 Apr 2006)

  26 Apr 2006; <mcumming@gentoo.org> +HTML-Parser-3.51.ebuild:
  Version bump

  24 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
  HTML-Parser-3.48.ebuild:
  Add ~x86-fbsd keyword.

  29 Apr 2006; Joshua Kinard <kumba@gentoo.org> HTML-Parser-3.48.ebuild:
  Marked stable on mips.

  31 Mar 2006; Michael Hanselmann <hansmi@gentoo.org>
  HTML-Parser-3.48.ebuild:
  Stable on ppc.

  28 Mar 2006; Aron Griffis <agriffis@gentoo.org> HTML-Parser-3.48.ebuild:
  Mark 3.48 stable on ia64

  27 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  HTML-Parser-3.48.ebuild:
  Stable on hppa

  27 Mar 2006; Markus Rothe <corsair@gentoo.org> HTML-Parser-3.48.ebuild:
  Stable on ppc64

  26 Mar 2006; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.48.ebuild:
  Marking stable sparc and x86

*HTML-Parser-3.48 (13 Jan 2006)

  13 Jan 2006; Michael Cummings <mcummings@gentoo.org>
  +HTML-Parser-3.48.ebuild:
  Version bump

*HTML-Parser-3.46 (23 Nov 2005)

  23 Nov 2005; Aaron Kulbe <superlag@gentoo.org> +HTML-Parser-3.46.ebuild:
  Version bump.

  10 Oct 2005; Hardave Riar <hardave@gentoo.org> HTML-Parser-3.45.ebuild:
  Stable on mips.

  17 Sep 2005; Marcus D. Hanwell <cryos@gentoo.org> HTML-Parser-3.45.ebuild:
  Stable on amd64.

  08 Sep 2005; Aron Griffis <agriffis@gentoo.org> HTML-Parser-3.45.ebuild:
  Mark 3.45 stable on alpha

  03 Sep 2005; Markus Rothe <corsair@gentoo.org> HTML-Parser-3.45.ebuild:
  Stable on ppc64

  23 Aug 2005; Aron Griffis <agriffis@gentoo.org> HTML-Parser-3.45.ebuild:
  stable on ia64

  21 Aug 2005; Rene Nussbaumer <killerfox@gentoo.org>
  HTML-Parser-3.45.ebuild:
  Stable on hppa.

  18 Aug 2005; Michael Hanselmann <hansmi@gentoo.org>
  HTML-Parser-3.45.ebuild:
  Stable on ppc.

  15 Aug 2005; Michael Cummings <mcummings@gentoo.org>
  -HTML-Parser-3.28.ebuild, -HTML-Parser-3.34-r1.ebuild,
  -HTML-Parser-3.36.ebuild, HTML-Parser-3.45.ebuild:
  Marking stable x86 and sparc

  06 Jun 2005; Markus Rothe <corsair@gentoo.org> HTML-Parser-3.36-r1.ebuild:
  Stable on ppc64

  04 Jun 2005; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.36-r1.ebuild:
  Tested on raq2, bumping for mips

  25 May 2005; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.45.ebuild:
  Missing homepage(?)

  08 May 2005; Aron Griffis <agriffis@gentoo.org>
  HTML-Parser-3.36-r1.ebuild:
  stable on ia64

  01 May 2005; Tom Martin <slarti@gentoo.org> HTML-Parser-3.36-r1.ebuild:
  Stable on amd64.

  01 May 2005; Guy Martin <gmsoft@gentoo.org> HTML-Parser-3.36-r1.ebuild:
  Stable on hppa.

  30 Apr 2005; Michael Hanselmann <hansmi@gentoo.org>
  HTML-Parser-3.36-r1.ebuild:
  Stable on ppc.

  30 Apr 2005; Bryan Østergaard <kloeri@gentoo.org>
  HTML-Parser-3.36-r1.ebuild:
  Stable on alpha.

*HTML-Parser-3.28 (28 Apr 2005)

  28 Apr 2005; Michael Cummings <mcummings@gentoo.org>
  +HTML-Parser-3.28.ebuild, HTML-Parser-3.34-r1.ebuild,
  HTML-Parser-3.36.ebuild, HTML-Parser-3.36-r1.ebuild,
  HTML-Parser-3.45.ebuild:
  Recovering 3.28 - don't know how i missed the mips keyword the other day.
  Sorry.

*HTML-Parser-3.45 (25 Apr 2005)

  25 Apr 2005; Michael Cummings <mcummings@gentoo.org>
  -HTML-Parser-3.28.ebuild, +HTML-Parser-3.45.ebuild:
  Cleaning

  02 Apr 2005; Stephen P. Becker <geoman@gentoo.org>
  HTML-Parser-3.28.ebuild:
  stable on mips

  01 Apr 2005; Aron Griffis <agriffis@gentoo.org> HTML-Parser-3.36.ebuild:
  stable on ia64

  04 Jan 2005; Michael Cummings <mcummings@gentoo.org> :
  bug 76590

  04 Jan 2005; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.28.ebuild:
  bug 76590

  22 Sep 2004; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.36-r1.ebuild:
  Syntax fix for $answer - re-closing bug 63394

*HTML-Parser-3.36-r1 (21 Sep 2004)

  21 Sep 2004; Michael Cummings <mcummings@gentoo.org>
  +HTML-Parser-3.36-r1.ebuild:
  Added unicode support. Thanks to Moshe Kaminsky <kaminsky@math.huji.ac.il> in
  bug 63394 for pointing this out.

  21 Jul 2004; Tom Gall <tgall@gentoo.org> HTML-Parser-3.36.ebuild:
  stable on ppc64, bug #57585

  26 Jun 2004; Danny van Dyk <kugelfang@gentoo.org>
  HTML-Parser-3.34-r1.ebuild:
  Marked stable on amd64.

*HTML-Parser-3.36 (06 Jun 2004)

  06 Jun 2004; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.36.ebuild:
  new version on cpan

  16 Apr 2004; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.34-r1.ebuild:
  Syntax fix for newdepend, bug 29064

  26 Mar 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  HTML-Parser-3.34-r1.ebuild:
  stable on hppa

  11 Mar 2004; Lars Weiler <pylon@gentoo.org> HTML-Parser-3.34-r1.ebuild:
  stable on ppc

  27 Feb 2004; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.34-r1.ebuild:
  Unmasking for x86

  25 Feb 2004; Aron Griffis <agriffis@gentoo.org> HTML-Parser-3.34-r1.ebuild:
  stable on alpha and ia64

  20 Feb 2004; Aron Griffis <agriffis@gentoo.org> HTML-Parser-3.28.ebuild,
  HTML-Parser-3.34-r1.ebuild:
  add ia64/~ia64 keywords

  18 Jan 2004; <tuxus@gentoo.org> HTML-Parser-3.28.ebuild:
  Added ~mips to KEYWORDS.

  06 Jan 2004; Luca Barbato <lu_zero@gentoo.org> HTML-Parser-3.28.ebuild:
  Marked ppc

  27 Dec 2003; Michael Cummings,,, <mcummings@gentoo.org>
  HTML-Parser-3.26-r1.ebuild, HTML-Parser-3.26-r2.ebuild,
  HTML-Parser-3.30.ebuild, HTML-Parser-3.31.ebuild:
  No longer available

  27 Dec 2003; Michael Cummings,,, <mcummings@gentoo.org>
  HTML-Parser-3.34-r1.ebuild:
  Tested on a sparc; examples all ran fine

*HTML-Parser-3.34-r1 (19 Dec 2003)

  19 Dec 2003; <rac@gentoo.org> HTML-Parser-3.34-r1.ebuild,
  HTML-Parser-3.34.ebuild:
  Fix install location, address bug 29959

*HTML-Parser-3.34 (11 Dec 2003)

  11 Dec 2003; Daniel Ahlberg <aliz@gentoo.org> HTML-Parser-3.34.ebuild:
  Version bump.

*HTML-Parser-3.31 (20 Aug 2003)

  20 Aug 2003; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.31.ebuild:
  The -DDEBUGGING fix in 3.30 was not really there :-(

*HTML-Parser-3.30 (18 Aug 2003)

  18 Aug 2003; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.30.ebuild:
  CPAN Version bump. Bug Fix release

  24 Jun 2003; Aron Griffis <agriffis@gentoo.org> HTML-Parser-3.28.ebuild:
  Mark stable on alpha

*HTML-Parser-3.28 (31 May 2003)

  02 Jul 2003; Guy Martin <gmsoft@gentoo.org> HTML-Parser-3.28.ebuild :
  Marked stable on hppa.

  31 May 2003; Michael Cummings <mcummings@gentoo.org>
  HTML-Parser-3.28.ebuild:
  New version, fixed DESCRIPTION

*HTML-Parser-3.26-r2 (03 Apr 2003)

  03 Apr 2003; Zach Welch <zwelch@gentoo.org> HTML-Parser-3.26-r2.ebuild:
  add arm keyword

  28 Feb 2003; Guy Martin <gmsoft@gentoo.org> :
  Added hppa to keywords.

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
  29 Oct 2002; Seemant Kulleen <seemant@gentoo.org> ChangeLog  :
  forced version bump to install into correct locations

*HTML-Parser-3.26-r1 (24 Jul 2002)

  31 Jul 2002; Calum Selkirk <cselkirk@gentoo.org> HTML-Parser-3.26-r1.ebuild :

  Added ppc to KEYWORDS.

  24 Jul 2002; Seemant Kulleen <seemant@gentoo.org>
  HTML-Parser-3.26-r1.ebuild :

  This fell through the cracks during the great eclass conversion in May.

*HTML-Parser-3.26 (5 May 2002)

  5 May 2002; Seemant Kulleen <seemant@gentoo.org> HTML-Parser-3.26.ebuild
  files/digest-HTML-Parser-3.26 :

  Version bump and conversion to eclasses.

*HTML-Parser-3.15 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
